<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h2 class="text-center allh2-headline">
        {{ $t('cmsProduct.designSite.title') }}
      </h2>
    </v-col>
    <v-col cols="12" md="8">
      <div class="pt-4 pb-4 make-towline">
        <List :icon="`mdi-information-outline`" :data="design" />
      </div>
    </v-col>
    <v-col cols="12" md="4" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/design.svg')"
          :srcset="require('../../../assets/images/product/design.svg')"
          :lazy-src="require('../../../assets/images/product/design.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'Desgn',
  computed: {
    design() {
      return this.$t('cmsProduct.designSite.items');
    },
  },
};
</script>
